/* Gztimboy DickyLau */
.endContent {padding:0px 16px 9px 0;  display:inline-block; width:510px; text-align:left;}
.endContent h1 {font-size:16px; line-height:28px; font-weight:bold; margin:0px 0 2px; clear:both;}
.endContent .info {line-height:170%;}

.titleBar {height:25px; line-height:25px; margin:0 0 6px 0; clear:both; text-align:left;}
.titleBar h2 {background:url(http://img1.cache.netease.com/yayun/img09/endpage/vendpage_norp.gif) -140px -124px no-repeat; padding:0 9px 0 19px; font-size:14px; float:left;}
.titleBar .more {float:right; display:inline; margin-right:8px;}

.picList{text-align:left;}
.picList_1p3 li{ float:left; padding:0 18px; width:122px;}/*1ÐÐ3ÁÐ*/
.picList_1p3 ul{ width:500px; clear:both; margin:10px auto 0;}
.picList_1p2 li{ float:left; padding:0 18px; width:122px;}/*1ÐÐ2ÁÐ*/
.picList_1p2 ul{ width:330px; clear:both; margin:10px auto 0;}
.picList img{ border:1px solid #ccc;}
.picList h3{ margin:5px 0 3px; line-height:170%;}
.picList p{ margin:0; padding:0; line-height:18px; color:#7a7a7a}

.linedot{ display:block; background:url(ycbg09.gif) repeat-x 0 0; height:1px; line-height:1px; font-size:1px; overflow:hidden;}
.vdoAbout{text-align:left; padding:0 0 0 5px;}
.vdoAbout .tag{ margin:8px 2px 0; line-height:23px; font-size:14px}
.vdoAbout .about{ margin:0; padding:5px 2px 0 7px; line-height:20px; color:#2b2b2b;}
.vdotag{ font-size:14px; padding-top:12px;}
.vdotag a{ font-size:14px; margin-right:8px;}
.flash_play{ margin:0 auto; text-align:center;}

.rightContent { clear:both;color:#2b2b2b;}
.rightContent .list { width:240px; clear:both; margin:0 auto;}
.rightContent .list ul { clear:both;}
.rightContent .list li { background:url(i01.gif) no-repeat 5px 10px; line-height:170%; text-align:left; padding-left:13px;}
.rightContent .list li a ,.rightContent .list li a:visited { color:#2b2b2b;}
.rightContent .list li a:hover { color:#bc2931;}
.rightContent .pic { width:220px; clear:both; margin:0 auto; padding:8px 0;}
.rightContent .pic img { border:1px solid #ccc; margin-bottom:3px;}
.rightContent .pic h3 { width:220px; text-align:left; line-height:170%; text-align:left; clear:both; margin:0 auto;}
.rightContent .pic .t3 { color:#35865C;}
.rightContent .pic .t3 a,.rightContent .pic .t3 a:visited{color:#35865C;}
.rightContent .pic .t3 a:hover {color:#bc2931;}
.rightContent .pic2 { width:150px; clear:both; margin:0 auto; padding:8px 0;}
.rightContent .pic2 img { border:1px solid #ccc; margin-bottom:3px;}
.rightContent .pic2 h3 { width:150px; text-align:left; line-height:170%; text-align:left; clear:both; margin:0 auto;}
.rightContent .pic4 { width:240px; clear:both; margin:0 auto;}
.rightContent .pic4 ul { clear:both;}
.rightContent .pic4 li { padding:6px 0; width:50%; float:left;}
.rightContent .pic4 li img { border:1px solid #ccc; margin-bottom:3px;}
.rightContent .pic4 li h3 { width:102px; text-align:left; line-height:170%; text-align:left; clear:both; margin:0 auto;}
.rightContent .pic5 { width:220px; clear:both; margin:0 auto; padding:8px 0;}
.rightContent .pic5 img { border:1px solid #ccc; margin-bottom:3px;}
.rightContent .pic5 h3 { width:220px; text-align:left; line-height:170%; text-align:left; clear:both; margin:0 auto;}
.rightContent .text { width:220px; clear:both; margin:0 auto; padding:8px 0; text-align:left; line-height:21px;}
.rightContent a ,.rightContent a:visited { color:#2b2b2b;}
.rightContent a:hover { color:#bc2931;}

.turnPage{ padding:10px 12px 6px; clear:both; }
.turnPage .s1{width:52px;}
.turnPage .s2{background:#fff; border:1px solid #ccc; color:#000; font-weight:bold;}
.turnPage a.s2:visited {color:#000;}
.turnPage a{padding:4px 5px 2px;margin:5px 4px 0 0; color:#F26522;background:#fff; display:inline-table; border:1px solid #DDDDDD; float:left; }
.turnPage a:visited{color:#F26522;} 
.turnPage a:hover{color:#fff; background:#F26522; border:1px solid #DDDDDD;float:left;}

.changeBBg{ color:#fff; background:#000;}
.changeBBg .summary { color:#fff; background:#000; border:1px solid #3A3A3A;}
.changeBBg .endEspecial { color:#fff;}
.changeBBg .endEspecial .c1 a { background:#000; padding:3px 2px 1px; display:inherit;}
.changeBBg a{color:#fff;}
.changeBBg a:visited{color:#fff;}
.changeBBg a:hover{color:#ff0;}
/* Gztimboy DickyLau */
